@charset "UTF-8";
/*
Date: 2018-01-05
*  Autor: Kai Kaufmann
*  Autor Details: info@mediaclash.de | www.mediaclash.de
*  copyright: MEDIACLASH
*  Screen: Wasserski Großbeeren Master Template
*/

@media only screen and (max-width: 800px) {
	body {
		padding: 0;
		margin: 0;
}
	
@media only screen and (max-width: 800px) {
	#wrapper {
		padding: 0;
		box-shadow: none;
}
	
@media only screen and (max-width: 800px) {
	#sidebar-right {
		min-width: 96% !important;
}

@media only screen and (max-width: 800px) {
	#header {
		display:none;
}

@media only screen and (max-width: 800px) {
	img.logo {
		width:98%;
		display:block;
		margin-bottom:1.5em;
}

@media only screen and (max-width: 800px) {
	#header-mobil {
		display:block !important;
}

@media only screen and (max-width: 800px) {
	

@media only screen and (max-width: 800px) {
	#anfahrt {
		max-width:100% !important;
}

@media only screen and (max-width: 800px) {
	#content {
		width:95% !important;
		margin-right:1%;
		margin-left:1%;
}

@media only screen and (max-width: 800px) {
	#sidebar-right {
		width:96% !important;
		margin-right:1%;
		margin-left:1%;
		margin-top:1%;
		margin-bottom:2%;
}

@media only screen and (max-width: 800px) {
	div.moduletablesidebar_buero {
		margin-top:10% !important;
}

@media only screen and (max-width: 800px) {
	div.moduletablesidebar_fb {
		margin-top:10% !important;
}